@charset "utf-8";
/* CSS Document */
body {
	font: 13px/1.6em "Lucida Grande", "Lucida Sans Unicode", "Helvetica Neue", Helvetica, Arial, "Trebuchet MS", sans-serif;
	color:#807a6d;
	background-color:#fff;
	text-align:center;
	margin:0 auto;
}

img { border:0px; }
div { text-align:left; }

#myGallery { width: 990px; !important; height:390px !important; overflow:hidden; } 

#bodywrapper { width:990px; text-align:center; margin:0 auto; background:#fff; }
#contentwrapper {  -moz-box-shadow: 0px 3px 15px rgb(100,100,100); -webkit-box-shadow: 0px 3px 15px rgb(100,100,100); box-shadow: 0px 3px 15px rgb(100,100,100); }
#content { height:auto; overflow:hidden; padding:15px; }
#navwrapper { background:#292929; height:61px; }
.nav { width:990px; margin:0 auto; }
.navitem { float:left; padding:18px 42px 0 0; font-size:15px; }
.navitem a { color:white; text-decoration:none; }

.homebox { float:left; margin:0 21px 0 0; }
#footerwrapper { margin-top:20px; }
#footer { padding:15px; }

#shoppingcart { background:#fff; padding:0px; min-height:400px; width:312px; }

#productbox { float:left; width:180px; height:260px; margin:0 auto; margin:5px; text-align:center; margin-bottom:20px; }
#productbox_img_box { width:113px; margin-bottom:4px; height:113px; margin-left:7px; background:#fff; border:1px solid #999; overflow:hidden; text-align:center; margin:0 auto; }


#mainmenu {
 width: auto;
 height: 61px;
 color:white;
 text-decoration:none;
}
 
#mainmenu ul {
list-style: none;
margin: 0;
padding: 0;
float: left;
}
 
#mainmenu a, #mainmenu h2 {
display: block;
margin: 0;
}
 
#mainmenu h2 {
  color: #fff;
 float:left;
 position:relative;
 list-style: none;
 height:61px;
}

#mainmenu ul ul li a {
color: #fff;
text-decoration: none;
border:0px;
height:25px;
}
 
#mainmenu a {
color: #fff;
text-decoration: none;
border:0px;
height:61px;
}

div#mainmenu ul li:hover ul {  background:#B28238; padding:10px; width:200px; }
div#mainmenu ul ul li:hover { background: ##000; color:#fff; }

div#mainmenu ul ul li:hover a { color:#fff; }

div#mainmenu ul ul li:hover ul { background: #333333; }
div#mainmenu ul ul ul li:hover { background: #999999; }
div#mainmenu ul ul ul li:hover ul { background: #999999; }

div#mainmenu ul ul ul ul li:hover { background: #999999; }


#mainmenu a:hover {
color: #fff;
text-decoration: none;
border:0px;
} 
 
img { border:0px; }
 
#mainmenu li {position: relative;}
 
#mainmenu ul ul {
position: absolute;
z-index: 500;
padding-left:0px;
top:61px;
left:0px;
}
 
#mainmenu ul ul ul {
position: absolute;
top: 0;
left:100%;
}
 
div#mainmenu ul ul,
div#mainmenu ul li:hover ul ul,
div#mainmenu ul ul li:hover ul ul
{display: none;}

div#mainmenu ul li:hover ul li a { }

div#mainmenu ul li:hover ul,
div#mainmenu ul ul li:hover ul,
div#mainmenu ul ul ul li:hover ul
{display: block; width:200px; }